PACKAGE	= xcolor

TMPINPUTS=$(PACKAGE).sty svgnam.def
TMPDOC=$(PACKAGE).dvi xcolor1.tex xcolor2.tex xcolor3.tex
EXTRADOC=ChangeLog README
JUNK=xcolor.lox xcolor.out
include ../make.rules

xcolor.dvi: xcolor.dtx xcolor.sty
	$(LATEX) xcolor.dtx
	$(LATEX) xcolor.dtx
	makeindex -s gind.ist xcolor.idx
	$(LATEX) xcolor.dtx
	$(LATEX) xcolor.dtx

